nvme_directive_recv(2)

NAME
nvme_directive_recv - Receive directive specific data

SYNOPSIS
int nvme_directive_recv (struct nvme_directive_recv_args *args );

ARGUMENTS

args
    struct nvme_directive_recv_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.